@media screen and (min-width: 769px) and (max-width: 1024px) {
  html {
    font-size: 1em;
  }
  h1 {
    font-size: 2em;
  }
  h2 {
    font-size: 1.8em;
  }
  #header {
    width: 100%;
  }
  #header .region-header img {
    width: 270px;
  }
  #header .region-header .site-name {
    font-size: 1.4em;
  }
  #header .region-menu-bar .menu--main {
    margin-top: 17px;
  }
  #header .region-menu-bar li a {
    font-size: 1.2em;
    padding: 10px 8px;
  }
  #header .region-menu-bar li ul.menu li a {
    padding: 5px 5px;
  }
  #header.nav-up #header-inner .region-header {
    margin: 3px 20px 0 0;
  }
  #header.nav-up #header-inner img {
    width: auto;
  }
  #header.nav-up #header-inner .region-menu-bar .menu--main {
    margin-top: 13px;
  }
  .block-system-main-block {
    padding: 0 10px;
  }
  .block-views-blockfrontpage-blocks-block-2 {
    padding: 50px 10px;
  }
  .main {
    padding: 10px;
  }
  .region-highlighted .block-views {
    width: 100%;
    margin: 0;
    padding: 10px;
  }
  .region-highlighted .block-views h3 {
    font-size: 1.5em;
  }
  .region-similar {
    padding: 10px;
  }
  footer .region-footer {
    display: block;
  }
  footer .region-footer .block {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  .block-page-title-block,
  #block-galleryinfo,
  #block-mitateeme,
  #block-nigozeroichi-content,
  .block-contact-block,
  .view-gallery,
  .tuotteet {
    padding-left: 10px;
    padding-right: 10px;
  }
  .padding-100 {
    padding: 30px 10px;
  }
  .margin-30 {
    margin: 20px;
  }
  .masonry {
    max-width: 1900px;
    margin: 0 auto;
  }
  .masonry .item {
    width: 32.3%;
  }
  .threeinarow .view-content .views-row .views-field-field-block-image,
  .threeinarow .region .views-row .views-field-field-block-image,
  .threeinarow .view-content .block .views-field-field-block-image,
  .threeinarow .region .block .views-field-field-block-image {
    float: left;
    width: 33%;
    padding: 0 10px;
  }
  .threeinarow .view-content .views-row .views-field-field-block-image img,
  .threeinarow .region .views-row .views-field-field-block-image img,
  .threeinarow .view-content .block .views-field-field-block-image img,
  .threeinarow .region .block .views-field-field-block-image img {
    width: 100%;
    height: auto;
  }
  .fourinarow .view-content .views-row {
    width: 32%;
  }
  .fourinarow .view-content .views-row img {
    width: 100%;
    height: auto;
  }
}
